/* Large desktop */
@media (max-width: 1200px) {
    header .mainNav ul.mainNav {
        margin-top: 21px;
    }
    header .mainNav ul.mainNav li {
        margin: 0 10px !important;
    }
    header .mainNav ul.mainNav li a {
        font-size: 13px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    body.mobileHome {
        background: #039D94;
    }
    #container {
        display: none;
    }
    header {
        position: inherit;
    }
    header .mainNav {
        margin-top: 0px;
        padding-top: 20px;
    }
    header .mainNav .logo {
        text-align: center;
        margin-top: 0;
    }
    header .mainNav .logo img {
        display: inline-block;
        float: none;
        max-width: 300px;
    }
    header .selNavGen {
        margin-top: 20px;
    }
    header .selNavGen select {
        width: 100%;
        font-size: 16px;
    }
    section.subBanner {
        margin-top: 0;
    }
    section.subcontent {
        min-height: 1px !important;
    }
    .contact .bultenAlert {
        width: 100%;
    }
    .contactGMap {
        font-size: 16px;
    }
    section.subcontent .title > span.center {
        font-size: 30px;
    }
    section.footer {
        background: #37595B;
    }
    .img-responsive {
        display: none;
    }
    section.footer .atmosfer {
        border-right: none;
    }
    .page1 {
        padding-top: 0;
    }
    #boxbasic, #boxbasic2, #boxbasic3 {
        -webkit-transform: scale(0.3);
        -moz-transform: scale(0.3);
        -o-transform: scale(0.4);
        -ms-transform: scale(0.3);
        transform: scale(0.3);
    }
    div#boxbasic, div#boxbasic2 {
        height: 250px;
    }

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    body.mobileHome {
        background: #039D94;
    }
    #container {
        display: none;
    }
    header {
        position: inherit;
    }
    header .mainNav {
        margin-top: 0px;
        padding-top: 20px;
    }
    header .mainNav .logo {
        text-align: center;
    }
    header .mainNav .logo img {
        display: inline-block;
        float: none;
        max-width: 250px;
    }
    header .selNavGen {
        margin-top: 20px;
    }
    header .selNavGen select {
        width: 100%;
        font-size: 16px;
    }
    section.subBanner {
        margin-top: 0;
    }
    section.subcontent {
        min-height: 1px !important;
    }
    .bulten .bultenAlert {
        width: 100% !important;
    }
    .contactGMap {
        font-size: 16px;
    }
    section.subcontent .title > span.center {
        font-size: 30px;
    }
    section.footer {
        background: #37595B;
    }
    .img-responsive {
        display: none;
    }
    div.footer {
        background-image: none;
        background-color: #30393E;
    }
    div.footer .atmosfer {
        border-right: none;
    }
    .page1 {
        padding-top: 0;
    }
    #boxbasic, #boxbasic2, #boxbasic3 {
        -webkit-transform: scale(0.3);
        -moz-transform: scale(0.3);
        -o-transform: scale(0.4);
        -ms-transform: scale(0.3);
        transform: scale(0.3);
    }
    div#boxbasic, div#boxbasic2 {
        height: 250px;
    }

}

/* Phone */
@media (max-width: 480px) {

}
/*
     FILE ARCHIVED ON 11:56:54 Mar 01, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:42:23 May 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 169.338
  load_resource: 213.38 (2)
  PetaboxLoader3.datanode: 164.278 (2)
  PetaboxLoader3.resolve: 46.755
*/